@charset "utf-8";
body  {
	background:#003399 url(../images/title.jpg) no-repeat fixed 30px 30px;	 /* this should place the title image 30px down and in from the top and edge of the browser window - giving trouble, I don't know why!
	 */
	color:#003399 
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font: 85% Verdana, Arial, Helvetica, sans-serif; /* was 95% */
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

}
.twoColFixLtHdr #container {
	width: 783px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar was (width: 780px;) but I have raised it to 783px to contain header image plus border - looks OK */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page (
	border: 1px solid #000000; this was original, but I have given it a fine brown #F60 try #ffcc66 border)*/
	border: 1px solid #ffcc66;
	text-align: left; /* this overrides the text-align: center on the body element. */
	color: #009; /* this sets the color of all text unless over-ridden elsewhere. */
} 
.twoColFixLtHdr #header {
	background: #009;
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. 
	(border: 1px solid #F60;) added by Keith This should be changed to be just bottom border because the #container has this all around it.*/
	border-bottom: 1px solid #ffcc66;
} 

.twoColFixLtHdr #refresh {
	background: #009;
	padding: 1px 0px 1px 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. 
	Added by Keith to template so as to appear on every page.*/
	color:#e7ad04;
	font-size:85%;
	text-align:center;
} 

.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 1px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 90px; /* Try 90px from 130px. was 200px. I will try reducing this by 70px, so this should be added to the main content, the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 10px;
	border: #F60;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 120px; /* Changed from 160px to 120 px as font size of vertical menu bar has been reduced. try reducing this by 75px because the side column was reduced by this amount: 250px drop to 180px, the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 0px; /* padding was 20px - reduce to 0px remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD; 
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	border-top: 1px solid #ffcc66;	
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixLtHdr #container #footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
}
